
import apiService from '../APIRequestService/APIService';


const BASE_URL = `${process.env.REACT_APP_API_URL}Rpt_builder2/Rpt_builder2`;


export const addSQLReport = async (formData) => {
    try {
      const response = await apiService.post(BASE_URL, formData);
      // console.log("add response: ",response.data);
      return response.data; // Return only the data part of the response
    } catch (error) {
      throw error; // Let the error be handled by the calling component
    }
  }


